린엔진 v1.20 저는 왜 안되죠 ㅠㅠ

홈 > 린엔진 > 린엔진 게시판 > 질문
린엔진 게시판

린엔진 관련 게시판입니다.

린엔진 v1.20 저는 왜 안되죠 ㅠㅠ

2 린포매니아 9 1079 0

녹스, LDPlayer 둘다 예뮬레이터에서 안되네요...


사용방법 게시글 보고 했는데, Attach할때 ERROR[2] 린엔진에서 에러메시지가 출력되요


다른 방법이 있나요 ㅠㅠ 

9 Comments
9 모야모야 01.21 09:36  
ld플레이어에서 해야하구요 에러2발생하면, 어태치전에 ip나 패키지 입력할때 잘못입력해서 그럴수있습니당

다시 정확하게 확인해보시고 그래도 안되면 어태치 하는화면들을 남겨보세여 ㅎㅎ
4 디크헤 01.21 10:19  
두개 이상의 에뮬레이터를 동시 실행하거나, 에뮬과 usb잭으로 폰을 연결해 놓을 시 ERROR2가 뜹니다.
LD 플레이어만 켜놓고 어태치해보세요.

Congratulation! You win the 3 축하드립니다! 당첨되셨어요~!

3 OwNeD 01.21 11:08  
혹시 안드로이드 버전 확인해보셨나요? LD player의 경우 안드로이드 버전이 2개로 나뉘는데 낮은 버전을 사용하셔야 해요
S Dhhd 02.03 22:45  
Ipconfig로 주소확인해보시죠
1 인엽 02.04 03:53  
adb 버전 다르면 다시 연결시켜야된다 카더라
2 린포매니아 02.18 22:34  
다들 답변 감사합니다~ 여러 도움으로 해결되었습니다 ㅎㅎ
2 고꼬꼬꼬 03.01 20:20  
해결이됬다니 다행이군요
1 sareaf 04.01 16:58  
버전을 확인해 보세요
1 보쿠노나마에와 04.05 20:13  
ld 앱플레이어 버전 확인하세용 그래도 다행이네용
Category